#define XERR
#include "ordertxt.ih"

void OrderTxt::prefix(string const &path)
{
    for (Element &element: d_current->second)
        element.name = path + element.name;

//xerr("prefix " << path << " to " << .front().name);
}
